Page MenuHomePhabricator

Wikidata-Project "Every Politician": find and fill the gaps in the parliaments of Germany
Closed, ResolvedPublic

Description

https://www.wikidata.org/wiki/Wikidata:WikiProject_every_politician

  • create a structured process with OpenRefine (save the code) to standardize the approach for the single parliaments; prototyp: Bundestag
  • finding the gaps in wikidata
  • documenting the gaps
  • create the tasks in Phabricator
  • filling the gaps with data from abgeordnetenwatch.de
  • create a process to update the data

Event Timeline

A_ka_es created this task.Oct 27 2018, 3:59 AM
Karen03195 moved this task from Backlog to Doing on the Wikistorm-2018 board.Oct 27 2018, 7:18 AM
A_ka_es closed this task as Resolved.Oct 29 2018, 3:17 PM
Ecritures triaged this task as Low priority.May 22 2019, 3:41 PM
Ecritures removed a project: Wikistorm-2018.